name: ghc-prim
version: 0.5.0.0
id: ghc-prim-0.5.0.0
key: ghc-prim-0.5.0.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: GHC primitives
description:
    This package contains the primitive types and operations supplied by GHC.
category: GHC
exposed: True
exposed-modules:
    GHC.CString GHC.Classes GHC.Debug GHC.IntWord64 GHC.Magic
    GHC.PrimopWrappers GHC.Tuple GHC.Types GHC.Prim
abi: 57118c438c9a69ae1e6ef596bb7fb5ee
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghc-prim-0.5.0.0
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghc-prim-0.5.0.0
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/ghc-prim-0.5.0.0
hs-libraries: HSghc-prim-0.5.0.0
depends:
    rts
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghc-prim-0.5.0.0/ghc-prim.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghc-prim-0.5.0.0
